<?xml version="1.0"?>
<opencv_storage>
<cascade>
  <stageType>BOOST</stageType>
  <featureType>HAAR</featureType>
  <height>24</height>
  <width>24</width>
  <stageParams>
    <boostType>GAB</boostType>
    <minHitRate>9.9800002574920654e-01</minHitRate>
    <maxFalseAlarm>5.0000000000000000e-01</maxFalseAlarm>
    <weightTrimRate>9.4999999999999996e-01</weightTrimRate>
    <maxDepth>1</maxDepth>
    <maxWeakCount>100</maxWeakCount></stageParams>
  <featureParams>
    <maxCatCount>0</maxCatCount>
    <featSize>1</featSize>
    <mode>BASIC</mode></featureParams>
  <stageNum>24</stageNum>
  <stages>
    <!-- stage 0 -->
    <_>
      <maxWeakCount>5</maxWeakCount>
      <stageThreshold>-1.3758678436279297e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 32 3.7738159298896790e-02</internalNodes>
          <leafValues>
            -8.3720928430557251e-01 8.9256197214126587e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 200 2.0943474024534225e-02</internalNodes>
          <leafValues>
            -7.1527248620986938e-01 6.8137490749359131e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 224 2.1983209997415543e-02</internalNodes>
          <leafValues>
            -5.5831819772720337e-01 6.5955722332000732e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 230 -1.7884692351799458e-04</internalNodes>
          <leafValues>
            -9.5548468828201294e-01 3.5292899608612061e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 230 1.3006298104301095e-04</internalNodes>
          <leafValues>
            3.8200321793556213e-01 -8.5772246122360229e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 1 -->
    <_>
      <maxWeakCount>5</maxWeakCount>
      <stageThreshold>-1.2512221336364746e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 175 -5.7087793946266174e-02</internalNodes>
          <leafValues>
            8.9392262697219849e-01 -7.3881280422210693e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 61 3.0407134443521500e-02</internalNodes>
          <leafValues>
            -7.9053252935409546e-01 5.4307997226715088e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 227 4.1398327797651291e-02</internalNodes>
          <leafValues>
            -4.6399304270744324e-01 7.7138197422027588e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 210 3.3647503005340695e-04</internalNodes>
          <leafValues>
            3.4872725605964661e-01 -9.1008883714675903e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 210 -3.4524867078289390e-04</internalNodes>
          <leafValues>
            -9.4022351503372192e-01 4.3696409463882446e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 2 -->
    <_>
      <maxWeakCount>6</maxWeakCount>
      <stageThreshold>-1.1511380672454834e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 140 -9.0807393193244934e-02</internalNodes>
          <leafValues>
            8.3549785614013672e-01 -7.1747213602066040e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 31 5.6847829371690750e-02</internalNodes>
          <leafValues>
            -3.6793583631515503e-01 8.7192904949188232e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 217 -3.7834484828636050e-04</internalNodes>
          <leafValues>
            -9.1725188493728638e-01 3.7959980964660645e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 239 3.9815378841012716e-04</internalNodes>
          <leafValues>
            3.2172489166259766e-01 -8.9602410793304443e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 240 -3.0417097150348127e-04</internalNodes>
          <leafValues>
            -8.7004357576370239e-01 2.7803611755371094e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 39 2.5771937798708677e-03</internalNodes>
          <leafValues>
            -8.8537591695785522e-01 2.5176081061363220e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 3 -->
    <_>
      <maxWeakCount>6</maxWeakCount>
      <stageThreshold>-1.6045666933059692e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 12 9.4782792031764984e-02</internalNodes>
          <leafValues>
            -7.1137833595275879e-01 8.3677911758422852e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 197 1.5713930130004883e-02</internalNodes>
          <leafValues>
            -6.4290243387222290e-01 5.0146311521530151e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 211 4.4477335177361965e-04</internalNodes>
          <leafValues>
            3.0557385087013245e-01 -9.3204796314239502e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 251 -4.0059220045804977e-02</internalNodes>
          <leafValues>
            7.5736927986145020e-01 -3.6343002319335938e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 123 -1.0305993258953094e-01</internalNodes>
          <leafValues>
            6.2513566017150879e-01 -4.1016528010368347e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 114 3.8387372624129057e-03</internalNodes>
          <leafValues>
            -8.1756544113159180e-01 2.9175174236297607e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 4 -->
    <_>
      <maxWeakCount>7</maxWeakCount>
      <stageThreshold>-1.6224073171615601e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 32 5.6572530418634415e-02</internalNodes>
          <leafValues>
            -7.0952820777893066e-01 8.3460283279418945e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 135 -7.8773014247417450e-03</internalNodes>
          <leafValues>
            7.1251565217971802e-01 -6.0430520772933960e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 199 5.3428364917635918e-03</internalNodes>
          <leafValues>
            -8.8014191389083862e-01 3.5891646146774292e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 56 -2.4926744401454926e-02</internalNodes>
          <leafValues>
            7.3076188564300537e-01 -4.4939425587654114e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 44 -3.9360849186778069e-03</internalNodes>
          <leafValues>
            4.1137245297431946e-01 -6.4235734939575195e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 116 2.5014528073370457e-03</internalNodes>
          <leafValues>
            -6.4379584789276123e-01 3.1784546375274658e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 24 2.7972378302365541e-04</internalNodes>
          <leafValues>
            -7.2370606660842896e-01 2.9174429178237915e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 5 -->
    <_>
      <maxWeakCount>10</maxWeakCount>
      <stageThreshold>-2.1937353610992432e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 96 2.4904977530241013e-02</internalNodes>
          <leafValues>
            -6.7635661363601685e-01 7.2107440233230591e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 226 3.2436169683933258e-02</internalNodes>
          <leafValues>
            -4.4341790676116943e-01 6.8285077810287476e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 3 -3.2819204032421112e-02</internalNodes>
          <leafValues>
            4.4707641005516052e-01 -6.5586680173873901e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 168 1.8255158793181181e-03</internalNodes>
          <leafValues>
            -5.5348348617553711e-01 3.7299829721450806e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 216 -2.3802841315045953e-04</internalNodes>
          <leafValues>
            -9.4584113359451294e-01 2.3106773197650909e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 109 -2.9360656626522541e-03</internalNodes>
          <leafValues>
            2.3190359771251678e-01 -7.0887756347656250e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 118 7.2577950777485967e-04</internalNodes>
          <leafValues>
            -7.6728463172912598e-01 2.4927572906017303e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 203 2.1935463882982731e-03</internalNodes>
          <leafValues>
            1.0680426657199860e-01 -8.6790406703948975e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 228 3.0290641007013619e-05</internalNodes>
          <leafValues>
            -4.8838797211647034e-01 3.3911180496215820e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 122 -3.7026016507297754e-03</internalNodes>
          <leafValues>
            6.6441136598587036e-01 -2.8165683150291443e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 6 -->
    <_>
      <maxWeakCount>11</maxWeakCount>
      <stageThreshold>-1.9062547683715820e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 223 3.0660671181976795e-03</internalNodes>
          <leafValues>
            -6.5531474351882935e-01 6.1590689420700073e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 167 -1.7852662131190300e-03</internalNodes>
          <leafValues>
            3.8231304287910461e-01 -7.8726679086685181e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 81 3.2407166436314583e-03</internalNodes>
          <leafValues>
            -6.1483156681060791e-01 4.1689231991767883e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 121 1.4401214197278023e-02</internalNodes>
          <leafValues>
            -4.1033142805099487e-01 5.1787543296813965e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 182 1.7776191816665232e-04</internalNodes>
          <leafValues>
            2.7080231904983521e-01 -7.8517484664916992e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 129 7.0645455271005630e-03</internalNodes>
          <leafValues>
            -9.2051732540130615e-01 1.4668519794940948e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 70 -7.9150488600134850e-03</internalNodes>
          <leafValues>
            6.6455751657485962e-01 -2.9662731289863586e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 42 6.1432160437107086e-03</internalNodes>
          <leafValues>
            -2.9378795623779297e-01 6.2737679481506348e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 238 2.4037851835601032e-04</internalNodes>
          <leafValues>
            2.2695268690586090e-01 -8.5473251342773438e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 64 -5.5431555956602097e-03</internalNodes>
          <leafValues>
            2.5735211372375488e-01 -4.9101513624191284e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 201 6.0031190514564514e-03</internalNodes>
          <leafValues>
            -9.4404542446136475e-01 1.4773540198802948e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 7 -->
    <_>
      <maxWeakCount>7</maxWeakCount>
      <stageThreshold>-1.6234982013702393e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 93 3.1656272709369659e-02</internalNodes>
          <leafValues>
            -4.9920761585235596e-01 8.5365855693817139e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 207 5.0738698337227106e-04</internalNodes>
          <leafValues>
            3.9583998918533325e-01 -8.1325519084930420e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 207 -3.0080258147791028e-04</internalNodes>
          <leafValues>
            -9.1983467340469360e-01 2.5466570258140564e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 23 -1.4867638237774372e-03</internalNodes>
          <leafValues>
            2.9131326079368591e-01 -7.7942866086959839e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 151 -5.2300258539617062e-04</internalNodes>
          <leafValues>
            4.8747888207435608e-01 -4.6096393465995789e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 239 -3.1702511478215456e-04</internalNodes>
          <leafValues>
            -9.4053018093109131e-01 2.2929063439369202e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 190 1.1984426528215408e-03</internalNodes>
          <leafValues>
            2.1173116564750671e-01 -9.0746521949768066e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 8 -->
    <_>
      <maxWeakCount>8</maxWeakCount>
      <stageThreshold>-1.4572864770889282e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 158 -1.8724076449871063e-02</internalNodes>
          <leafValues>
            6.8464732170104980e-01 -6.3706564903259277e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 120 -1.4720823382958770e-03</internalNodes>
          <leafValues>
            5.6604421138763428e-01 -5.3896510601043701e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 95 1.3020958285778761e-03</internalNodes>
          <leafValues>
            -3.9947843551635742e-01 6.1071521043777466e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 147 1.7359585399390198e-05</internalNodes>
          <leafValues>
            -6.4911252260208130e-01 3.3694952726364136e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 154 3.4145258367061615e-02</internalNodes>
          <leafValues>
            -4.9946370720863342e-01 4.7565937042236328e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 173 7.8310295939445496e-03</internalNodes>
          <leafValues>
            -2.9357063770294189e-01 7.3131453990936279e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 206 1.4033566003490705e-05</internalNodes>
          <leafValues>
            -4.6633395552635193e-01 3.8754293322563171e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 184 5.5740168318152428e-04</internalNodes>
          <leafValues>
            1.9770359992980957e-01 -8.6314940452575684e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 9 -->
    <_>
      <maxWeakCount>9</maxWeakCount>
      <stageThreshold>-1.6870673894882202e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 149 4.5381352305412292e-02</internalNodes>
          <leafValues>
            -6.1466163396835327e-01 6.9871795177459717e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 49 1.9239948596805334e-03</internalNodes>
          <leafValues>
            -9.4998908042907715e-01 3.3364683389663696e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 69 -5.9669697657227516e-03</internalNodes>
          <leafValues>
            5.3677940368652344e-01 -4.3396142125129700e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 72 -9.0210558846592903e-04</internalNodes>
          <leafValues>
            -8.3508211374282837e-01 3.0537301301956177e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 189 2.7349029551260173e-05</internalNodes>
          <leafValues>
            -6.6309350728988647e-01 2.5842738151550293e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 50 3.6100347060710192e-03</internalNodes>
          <leafValues>
            2.5523218512535095e-01 -7.4968320131301880e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 241 4.8236236907541752e-03</internalNodes>
          <leafValues>
            -5.5926787853240967e-01 2.9407745599746704e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 176 6.2190513126552105e-03</internalNodes>
          <leafValues>
            -2.7565345168113708e-01 6.3783329725265503e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 178 3.8787952507846057e-04</internalNodes>
          <leafValues>
            -8.6453533172607422e-01 1.8425273895263672e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 10 -->
    <_>
      <maxWeakCount>10</maxWeakCount>
      <stageThreshold>-1.5647832155227661e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 143 -1.9749596714973450e-02</internalNodes>
          <leafValues>
            5.6232684850692749e-01 -6.6412216424942017e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 15 -1.3223048299551010e-02</internalNodes>
          <leafValues>
            5.5130392313003540e-01 -5.3169047832489014e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 2 2.8708981350064278e-02</internalNodes>
          <leafValues>
            2.7945095300674438e-01 -8.0156540870666504e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 208 6.4190197736024857e-04</internalNodes>
          <leafValues>
            2.9998251795768738e-01 -7.3160398006439209e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 34 5.0271581858396530e-03</internalNodes>
          <leafValues>
            -6.0556459426879883e-01 3.4942874312400818e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 116 2.5905915535986423e-03</internalNodes>
          <leafValues>
            -7.4853426218032837e-01 2.2135865688323975e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 75 -4.4893641024827957e-03</internalNodes>
          <leafValues>
            2.2055700421333313e-01 -6.7131239175796509e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 155 3.6478210240602493e-03</internalNodes>
          <leafValues>
            -3.0618822574615479e-01 5.1224720478057861e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 164 1.0064679372590035e-04</internalNodes>
          <leafValues>
            2.4842537939548492e-01 -6.1984378099441528e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 133 1.9335785880684853e-02</internalNodes>
          <leafValues>
            -4.6654248237609863e-01 4.3061721324920654e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 11 -->
    <_>
      <maxWeakCount>14</maxWeakCount>
      <stageThreshold>-1.5360158681869507e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 65 2.4714445695281029e-02</internalNodes>
          <leafValues>
            -4.3675416707992554e-01 7.3889636993408203e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 115 9.4216642901301384e-03</internalNodes>
          <leafValues>
            -5.0925427675247192e-01 4.5562711358070374e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 237 6.0417361557483673e-02</internalNodes>
          <leafValues>
            -3.1497824192047119e-01 6.7975080013275146e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 125 -8.5844588465988636e-04</internalNodes>
          <leafValues>
            2.4794451892375946e-01 -7.0849794149398804e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 187 -5.9378519654273987e-04</internalNodes>
          <leafValues>
            -8.7650102376937866e-01 1.6021679341793060e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 98 -7.6888529583811760e-03</internalNodes>
          <leafValues>
            6.6057068109512329e-01 -2.5130644440650940e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 131 -7.9365487908944488e-04</internalNodes>
          <leafValues>
            5.9284484386444092e-01 -2.3800127208232880e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 100 4.0730457840254530e-05</internalNodes>
          <leafValues>
            -6.8532615900039673e-01 2.0339705049991608e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 127 -8.7555835489183664e-04</internalNodes>
          <leafValues>
            -6.3875031471252441e-01 2.4660104513168335e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 180 1.8823124992195517e-04</internalNodes>
          <leafValues>
            2.3566327989101410e-01 -6.4123988151550293e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 196 4.7636716626584530e-03</internalNodes>
          <leafValues>
            -2.5156041979789734e-01 5.5044400691986084e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 221 5.8798138052225113e-03</internalNodes>
          <leafValues>
            -2.1623210608959198e-01 7.0215797424316406e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 252 2.5331867858767509e-02</internalNodes>
          <leafValues>
            2.1774603426456451e-01 -7.7259540557861328e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 57 -6.2105627730488777e-03</internalNodes>
          <leafValues>
            4.3575179576873779e-01 -3.1977698206901550e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 12 -->
    <_>
      <maxWeakCount>13</maxWeakCount>
      <stageThreshold>-1.9421488046646118e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 128 1.0606072843074799e-01</internalNodes>
          <leafValues>
            -4.3920594453811646e-01 6.7130213975906372e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 80 5.5370088666677475e-03</internalNodes>
          <leafValues>
            -6.2264245748519897e-01 3.5525825619697571e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 236 4.9788495525717735e-03</internalNodes>
          <leafValues>
            -6.0484623908996582e-01 2.9333260655403137e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 59 6.3135164964478463e-05</internalNodes>
          <leafValues>
            -4.9412444233894348e-01 3.5221931338310242e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 73 -2.5118963094428182e-04</internalNodes>
          <leafValues>
            -6.8007689714431763e-01 2.3761777579784393e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 76 1.2594167492352426e-04</internalNodes>
          <leafValues>
            -7.4935787916183472e-01 2.2261752188205719e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 218 -3.2640816061757505e-04</internalNodes>
          <leafValues>
            -8.8722431659698486e-01 1.1922948807477951e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 8 1.3009853661060333e-02</internalNodes>
          <leafValues>
            1.3346673548221588e-01 -8.5285329818725586e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 4 -3.2053922768682241e-03</internalNodes>
          <leafValues>
            1.9664968550205231e-01 -5.6104850769042969e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 99 -1.5386296436190605e-03</internalNodes>
          <leafValues>
            -7.9948443174362183e-01 1.3574270904064178e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 89 -2.5057045742869377e-02</internalNodes>
          <leafValues>
            -7.6154780387878418e-01 1.4469400048255920e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 103 6.8297013640403748e-03</internalNodes>
          <leafValues>
            1.2995032966136932e-01 -7.9406505823135376e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 28 1.5864957123994827e-02</internalNodes>
          <leafValues>
            -2.5526219606399536e-01 7.1992045640945435e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 13 -->
    <_>
      <maxWeakCount>12</maxWeakCount>
      <stageThreshold>-1.5494494438171387e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 148 -3.3671907149255276e-03</internalNodes>
          <leafValues>
            6.2414580583572388e-01 -4.8841354250907898e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 135 -8.3782402798533440e-03</internalNodes>
          <leafValues>
            4.0902462601661682e-01 -5.3553169965744019e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 249 -7.1321375668048859e-02</internalNodes>
          <leafValues>
            5.5195921659469604e-01 -3.3538571000099182e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 153 7.0407812017947435e-04</internalNodes>
          <leafValues>
            2.0521353185176849e-01 -8.3145469427108765e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 132 3.6164543416816741e-05</internalNodes>
          <leafValues>
            -5.7687115669250488e-01 2.5718054175376892e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 212 2.7166201107320376e-05</internalNodes>
          <leafValues>
            -4.7552457451820374e-01 2.7008295059204102e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 212 6.5099739003926516e-04</internalNodes>
          <leafValues>
            1.9227173924446106e-01 -9.7179436683654785e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 21 1.0380659997463226e-01</internalNodes>
          <leafValues>
            1.3154196739196777e-01 -8.3897960186004639e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 73 -1.3588700676336884e-04</internalNodes>
          <leafValues>
            -6.3781154155731201e-01 1.8526266515254974e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 159 -9.9227763712406158e-04</internalNodes>
          <leafValues>
            2.9728144407272339e-01 -4.5793852210044861e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 194 1.7548010218888521e-03</internalNodes>
          <leafValues>
            -2.4434165656566620e-01 6.0957431793212891e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 161 -4.3336220551282167e-04</internalNodes>
          <leafValues>
            -9.0014725923538208e-01 1.7251420021057129e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 14 -->
    <_>
      <maxWeakCount>12</maxWeakCount>
      <stageThreshold>-1.6366131305694580e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 33 5.5723600089550018e-02</internalNodes>
          <leafValues>
            -5.1470589637756348e-01 6.1403506994247437e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 202 2.8105592355132103e-03</internalNodes>
          <leafValues>
            -8.2940173149108887e-01 2.5347864627838135e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 48 -4.6850768849253654e-03</internalNodes>
          <leafValues>
            5.5211275815963745e-01 -4.3984869122505188e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 219 -1.7459617927670479e-02</internalNodes>
          <leafValues>
            -9.2134338617324829e-01 1.7239576578140259e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 6 4.6358625404536724e-03</internalNodes>
          <leafValues>
            -7.8508931398391724e-01 1.8688650429248810e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 189 2.8402238967828453e-05</internalNodes>
          <leafValues>
            -6.0498589277267456e-01 2.0478312671184540e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 244 9.2069711536169052e-04</internalNodes>
          <leafValues>
            2.2176930308341980e-01 -7.7225565910339355e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 1 3.5507559776306152e-02</internalNodes>
          <leafValues>
            -2.8274032473564148e-01 6.8610697984695435e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 43 2.6286807842552662e-03</internalNodes>
          <leafValues>
            1.9487626850605011e-01 -8.2331705093383789e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 11 4.6337835490703583e-02</internalNodes>
          <leafValues>
            9.4802789390087128e-02 -8.7164849042892456e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 137 6.4141006441786885e-04</internalNodes>
          <leafValues>
            -4.0635135769844055e-01 3.1707748770713806e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 53 -2.1004292648285627e-03</internalNodes>
          <leafValues>
            5.8970808982849121e-01 -2.3907886445522308e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 15 -->
    <_>
      <maxWeakCount>13</maxWeakCount>
      <stageThreshold>-1.6573263406753540e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 26 -5.4118581116199493e-02</internalNodes>
          <leafValues>
            8.3645653724670410e-01 -3.4748762845993042e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 222 1.8447973998263478e-03</internalNodes>
          <leafValues>
            -5.6643158197402954e-01 3.7203499674797058e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 7 2.7390404138714075e-03</internalNodes>
          <leafValues>
            -6.5122622251510620e-01 2.4806001782417297e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 245 1.6663221176713705e-03</internalNodes>
          <leafValues>
            -5.3386956453323364e-01 2.8743675351142883e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 247 5.7447177823632956e-04</internalNodes>
          <leafValues>
            1.2564477324485779e-01 -8.6130213737487793e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 41 -1.6596268862485886e-02</internalNodes>
          <leafValues>
            6.2212252616882324e-01 -2.3403009772300720e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 29 -2.6515773497521877e-03</internalNodes>
          <leafValues>
            6.1147034168243408e-01 -2.2093503177165985e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 63 2.7034711820306256e-05</internalNodes>
          <leafValues>
            -4.4120883941650391e-01 2.9157558083534241e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 92 -1.2770477915182710e-03</internalNodes>
          <leafValues>
            3.1806150078773499e-01 -4.3826448917388916e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 246 -3.3979507861658931e-04</internalNodes>
          <leafValues>
            2.9313221573829651e-01 -4.6607404947280884e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 139 -1.8759056925773621e-02</internalNodes>
          <leafValues>
            4.7729533910751343e-01 -3.0613651871681213e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 163 3.0463840812444687e-04</internalNodes>
          <leafValues>
            2.3272153735160828e-01 -8.3417701721191406e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 18 -4.4743553735315800e-03</internalNodes>
          <leafValues>
            7.1191233396530151e-01 -2.3760561645030975e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 16 -->
    <_>
      <maxWeakCount>13</maxWeakCount>
      <stageThreshold>-1.6328985691070557e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 149 6.4000025391578674e-02</internalNodes>
          <leafValues>
            -3.7470906972885132e-01 6.7932486534118652e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 152 -1.5441325376741588e-04</internalNodes>
          <leafValues>
            3.4590461850166321e-01 -5.7015454769134521e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 101 5.4603270255029202e-03</internalNodes>
          <leafValues>
            -3.0996876955032349e-01 5.6906932592391968e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 192 2.8629790904233232e-05</internalNodes>
          <leafValues>
            -3.8215765357017517e-01 3.8727617263793945e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 179 3.5474700853228569e-03</internalNodes>
          <leafValues>
            -8.1896263360977173e-01 1.4398135244846344e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 51 -4.0461760014295578e-02</internalNodes>
          <leafValues>
            -8.1220006942749023e-01 1.6535188257694244e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 169 -3.3230665139853954e-03</internalNodes>
          <leafValues>
            2.0588195323944092e-01 -6.5346360206604004e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 213 -3.5866728285327554e-04</internalNodes>
          <leafValues>
            -8.8796043395996094e-01 1.4046110212802887e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 13 9.9213853478431702e-02</internalNodes>
          <leafValues>
            1.0995615273714066e-01 -8.9128857851028442e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 62 6.9013580679893494e-02</internalNodes>
          <leafValues>
            1.2228783220052719e-01 -7.6995009183883667e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 84 2.6535918004810810e-03</internalNodes>
          <leafValues>
            -6.8725830316543579e-01 1.6262233257293701e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 181 5.1541416905820370e-04</internalNodes>
          <leafValues>
            1.6757275164127350e-01 -8.0835551023483276e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 248 -4.6800822019577026e-04</internalNodes>
          <leafValues>
            5.5647802352905273e-01 -2.7423155307769775e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 17 -->
    <_>
      <maxWeakCount>13</maxWeakCount>
      <stageThreshold>-1.7030140161514282e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 65 3.3500880002975464e-02</internalNodes>
          <leafValues>
            -3.3863964676856995e-01 7.5728154182434082e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 138 -5.9681981801986694e-03</internalNodes>
          <leafValues>
            6.1472272872924805e-01 -2.7928635478019714e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 241 7.2627249173820019e-03</internalNodes>
          <leafValues>
            -4.7691705822944641e-01 3.6871680617332458e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 82 4.5493571087718010e-03</internalNodes>
          <leafValues>
            -7.4300700426101685e-01 1.6792297363281250e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 160 5.9656950179487467e-04</internalNodes>
          <leafValues>
            -5.2187645435333252e-01 2.3894374072551727e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 27 2.0868356805294752e-03</internalNodes>
          <leafValues>
            1.9542071223258972e-01 -6.8966150283813477e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 86 -2.6752336416393518e-03</internalNodes>
          <leafValues>
            5.1169294118881226e-01 -2.7892425656318665e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 136 3.1576133915223181e-04</internalNodes>
          <leafValues>
            -4.1458535194396973e-01 3.0217894911766052e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 229 5.2842346485704184e-04</internalNodes>
          <leafValues>
            1.4332531392574310e-01 -8.7520343065261841e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 38 -5.0124255940318108e-03</internalNodes>
          <leafValues>
            -8.6786288022994995e-01 1.1090840399265289e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 124 2.8325062885414809e-05</internalNodes>
          <leafValues>
            -4.1457805037498474e-01 2.5260710716247559e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 90 1.1721878312528133e-02</internalNodes>
          <leafValues>
            1.5252292156219482e-01 -7.6425921916961670e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 141 -2.7957197278738022e-02</internalNodes>
          <leafValues>
            3.1639149785041809e-01 -3.9977532625198364e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 18 -->
    <_>
      <maxWeakCount>17</maxWeakCount>
      <stageThreshold>-1.8706593513488770e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 67 1.4711832627654076e-02</internalNodes>
          <leafValues>
            -3.0985915660858154e-01 7.5862067937850952e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 30 -6.1539066955447197e-03</internalNodes>
          <leafValues>
            3.9598664641380310e-01 -4.9627479910850525e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 88 -1.3866489753127098e-02</internalNodes>
          <leafValues>
            6.3024109601974487e-01 -2.3938955366611481e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 110 2.8603484679479152e-05</internalNodes>
          <leafValues>
            -4.8151627182960510e-01 2.9664671421051025e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 205 -1.3207035139203072e-02</internalNodes>
          <leafValues>
            -7.5512558221817017e-01 1.7858269810676575e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 37 -8.8317105546593666e-03</internalNodes>
          <leafValues>
            3.9732918143272400e-01 -3.3613911271095276e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 235 2.3967502638697624e-03</internalNodes>
          <leafValues>
            -4.5640808343887329e-01 3.0999079346656799e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 36 -4.9851490184664726e-03</internalNodes>
          <leafValues>
            4.6856948733329773e-01 -2.7797475457191467e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 112 2.1804228890687227e-04</internalNodes>
          <leafValues>
            -6.5524518489837646e-01 1.8159367144107819e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 170 1.2013236846541986e-04</internalNodes>
          <leafValues>
            1.8389540910720825e-01 -6.7255854606628418e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 185 3.0370832973858342e-05</internalNodes>
          <leafValues>
            -5.0796282291412354e-01 2.2524218261241913e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 254 2.3598023690283298e-03</internalNodes>
          <leafValues>
            -2.6263588666915894e-01 4.9559539556503296e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 186 -2.7545203920453787e-04</internalNodes>
          <leafValues>
            -8.6101394891738892e-01 1.6283626854419708e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 55 -3.2405236270278692e-03</internalNodes>
          <leafValues>
            5.0811010599136353e-01 -2.5876867771148682e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 87 -3.0211661942303181e-03</internalNodes>
          <leafValues>
            4.0278649330139160e-01 -3.0664563179016113e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 209 7.5667828787118196e-04</internalNodes>
          <leafValues>
            1.5442134439945221e-01 -8.5863000154495239e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 174 -3.0740546062588692e-03</internalNodes>
          <leafValues>
            5.1270002126693726e-01 -2.4105115234851837e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 19 -->
    <_>
      <maxWeakCount>16</maxWeakCount>
      <stageThreshold>-1.7509039640426636e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 71 3.7114448845386505e-02</internalNodes>
          <leafValues>
            -3.3485195040702820e-01 6.4568084478378296e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 91 -3.4523871727287769e-03</internalNodes>
          <leafValues>
            2.8313773870468140e-01 -7.1926450729370117e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 108 8.1490520387887955e-03</internalNodes>
          <leafValues>
            -2.5741702318191528e-01 6.9092935323715210e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 206 3.0050436180317774e-05</internalNodes>
          <leafValues>
            -5.2444124221801758e-01 2.7623054385185242e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 171 -1.5780988615006208e-03</internalNodes>
          <leafValues>
            2.9549095034599304e-01 -5.6991869211196899e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 142 3.5553446505218744e-03</internalNodes>
          <leafValues>
            -7.9058283567428589e-01 1.4842985570430756e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 20 -5.9647165238857269e-02</internalNodes>
          <leafValues>
            8.7152475118637085e-01 -1.9643193483352661e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 14 7.4845771305263042e-03</internalNodes>
          <leafValues>
            -2.1174225211143494e-01 6.8558084964752197e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 188 6.5431930124759674e-04</internalNodes>
          <leafValues>
            1.9753195345401764e-01 -6.3883733749389648e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 134 3.5673594102263451e-03</internalNodes>
          <leafValues>
            -5.5249685049057007e-01 2.3700438439846039e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 5 1.0396239347755909e-02</internalNodes>
          <leafValues>
            1.3357640802860260e-01 -7.2409480810165405e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 156 6.6180736757814884e-03</internalNodes>
          <leafValues>
            -2.2066727280616760e-01 6.3215386867523193e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 17 -2.3015744984149933e-02</internalNodes>
          <leafValues>
            -8.2886576652526855e-01 1.8426880240440369e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 177 2.2041769698262215e-03</internalNodes>
          <leafValues>
            -3.7354722619056702e-01 2.8575593233108521e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 172 -2.3715564748272300e-04</internalNodes>
          <leafValues>
            4.2033863067626953e-01 -3.1648036837577820e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 117 7.4758077971637249e-05</internalNodes>
          <leafValues>
            -3.0259242653846741e-01 3.7561067938804626e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 20 -->
    <_>
      <maxWeakCount>17</maxWeakCount>
      <stageThreshold>-1.7936025857925415e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 150 -3.5781870246864855e-04</internalNodes>
          <leafValues>
            4.3159753084182739e-01 -5.6401383876800537e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 47 -5.5192150175571442e-03</internalNodes>
          <leafValues>
            4.3415004014968872e-01 -4.5452025532722473e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 253 -3.4650556743144989e-02</internalNodes>
          <leafValues>
            5.8255493640899658e-01 -2.6468712091445923e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 97 3.2355924486182630e-04</internalNodes>
          <leafValues>
            -6.6122245788574219e-01 2.2719113528728485e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 45 1.9856168364640325e-05</internalNodes>
          <leafValues>
            -7.4374270439147949e-01 1.9351720809936523e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 193 3.0866949819028378e-03</internalNodes>
          <leafValues>
            -2.9725736379623413e-01 5.0682622194290161e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 46 1.7787776887416840e-03</internalNodes>
          <leafValues>
            2.4214285612106323e-01 -7.2197175025939941e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 214 2.2754531819373369e-03</internalNodes>
          <leafValues>
            -2.7321809530258179e-01 5.5453473329544067e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 144 3.1877381261438131e-03</internalNodes>
          <leafValues>
            1.3186417520046234e-01 -8.5586714744567871e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 119 2.9778789728879929e-02</internalNodes>
          <leafValues>
            1.4431893825531006e-01 -7.3534220457077026e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 22 5.9972475282847881e-03</internalNodes>
          <leafValues>
            -1.8519218266010284e-01 6.6334831714630127e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 10 6.0439053922891617e-03</internalNodes>
          <leafValues>
            -1.6152752935886383e-01 7.1870499849319458e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 232 2.8534124794532545e-05</internalNodes>
          <leafValues>
            -2.9972580075263977e-01 3.7690818309783936e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 183 2.2845341300126165e-04</internalNodes>
          <leafValues>
            1.9439956545829773e-01 -7.4272972345352173e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 220 1.9367712084203959e-03</internalNodes>
          <leafValues>
            -2.3509132862091064e-01 4.5976006984710693e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 234 8.5897569078952074e-05</internalNodes>
          <leafValues>
            -3.8336533308029175e-01 3.4090960025787354e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 78 6.8363118916749954e-03</internalNodes>
          <leafValues>
            -8.2319402694702148e-01 1.6006557643413544e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 21 -->
    <_>
      <maxWeakCount>16</maxWeakCount>
      <stageThreshold>-1.4576628208160400e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 68 1.1004021391272545e-02</internalNodes>
          <leafValues>
            -6.0961812734603882e-01 3.3333334326744080e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 106 3.5533118061721325e-03</internalNodes>
          <leafValues>
            -4.8150104284286499e-01 3.2889035344123840e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 198 9.7774654626846313e-02</internalNodes>
          <leafValues>
            -3.5525357723236084e-01 4.1764819622039795e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 79 3.1261090043699369e-05</internalNodes>
          <leafValues>
            -6.6507697105407715e-01 2.4910184741020203e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 74 4.0198279748437926e-05</internalNodes>
          <leafValues>
            -5.6344467401504517e-01 2.1378593146800995e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 35 5.5261021479964256e-03</internalNodes>
          <leafValues>
            2.5609472393989563e-01 -4.8859864473342896e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 0 -5.9148944914340973e-02</internalNodes>
          <leafValues>
            8.2894587516784668e-01 -1.7744038999080658e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 165 -5.7527446188032627e-04</internalNodes>
          <leafValues>
            -9.4204068183898926e-01 1.7809028923511505e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 107 5.6931946426630020e-02</internalNodes>
          <leafValues>
            -2.5207293033599854e-01 6.7318928241729736e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 166 3.3968937350437045e-04</internalNodes>
          <leafValues>
            2.2422878444194794e-01 -5.4430937767028809e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 111 1.4038794688531198e-05</internalNodes>
          <leafValues>
            -3.9835008978843689e-01 3.0385410785675049e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 83 -3.4900652244687080e-03</internalNodes>
          <leafValues>
            6.4264547824859619e-01 -1.8036715686321259e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 52 -1.6042722854763269e-03</internalNodes>
          <leafValues>
            5.5708694458007812e-01 -2.0554786920547485e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 104 2.0811222493648529e-03</internalNodes>
          <leafValues>
            -1.8211455643177032e-01 6.1938774585723877e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 126 -2.5746729224920273e-03</internalNodes>
          <leafValues>
            2.0754680037498474e-01 -5.5615204572677612e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 250 1.9518041983246803e-02</internalNodes>
          <leafValues>
            1.2496168911457062e-01 -6.7941385507583618e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 22 -->
    <_>
      <maxWeakCount>19</maxWeakCount>
      <stageThreshold>-1.8703819513320923e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 25 -4.2084738612174988e-02</internalNodes>
          <leafValues>
            6.6265058517456055e-01 -3.2934132218360901e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 58 -1.6816994175314903e-02</internalNodes>
          <leafValues>
            5.9854972362518311e-01 -2.3013660311698914e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 130 4.0632151067256927e-03</internalNodes>
          <leafValues>
            -5.1065570116043091e-01 3.1862679123878479e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 66 7.0415169000625610e-02</internalNodes>
          <leafValues>
            1.2767641246318817e-01 -6.9501471519470215e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 113 1.6248047351837158e-02</internalNodes>
          <leafValues>
            -7.0314133167266846e-01 1.6280280053615570e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 105 -1.1776268947869539e-03</internalNodes>
          <leafValues>
            2.4433028697967529e-01 -4.7230386734008789e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 162 -3.9936025859788060e-04</internalNodes>
          <leafValues>
            -6.4418721199035645e-01 1.8117731809616089e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 16 1.1930657550692558e-02</internalNodes>
          <leafValues>
            1.1159016191959381e-01 -8.5721784830093384e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 19 1.8269713036715984e-03</internalNodes>
          <leafValues>
            1.6002227365970612e-01 -6.3694268465042114e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 40 1.5006285160779953e-02</internalNodes>
          <leafValues>
            -1.8127070367336273e-01 7.0863986015319824e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 42 -4.6984679996967316e-02</internalNodes>
          <leafValues>
            6.5030074119567871e-01 -1.6135177016258240e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 88 -1.5270480886101723e-02</internalNodes>
          <leafValues>
            5.9847944974899292e-01 -1.7829568684101105e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 94 -3.0995765700936317e-04</internalNodes>
          <leafValues>
            2.3883382976055145e-01 -5.4081314802169800e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 225 8.9874707162380219e-02</internalNodes>
          <leafValues>
            -2.0644408464431763e-01 7.1122705936431885e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 85 3.8177900016307831e-02</internalNodes>
          <leafValues>
            1.9476553797721863e-01 -8.1005114316940308e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 233 -5.1249386742711067e-03</internalNodes>
          <leafValues>
            2.5757867097854614e-01 -4.3037116527557373e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 204 2.5429103523492813e-02</internalNodes>
          <leafValues>
            1.2711955606937408e-01 -8.7408655881881714e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 191 2.8241554900887422e-05</internalNodes>
          <leafValues>
            -4.3325132131576538e-01 2.6419344544410706e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 9 -4.2545776814222336e-03</internalNodes>
          <leafValues>
            -7.1867650747299194e-01 1.6462963819503784e-01</leafValues></_></weakClassifiers></_>
    <!-- stage 23 -->
    <_>
      <maxWeakCount>16</maxWeakCount>
      <stageThreshold>-1.5287628173828125e+00</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 65 3.4611865878105164e-02</internalNodes>
          <leafValues>
            -3.1003716588020325e-01 6.3664120435714722e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 54 -3.7400973960757256e-03</internalNodes>
          <leafValues>
            3.6540561914443970e-01 -4.5412686467170715e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 195 -2.7916594408452511e-03</internalNodes>
          <leafValues>
            5.2382129430770874e-01 -2.4373887479305267e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 146 -5.2893708925694227e-04</internalNodes>
          <leafValues>
            -7.6531553268432617e-01 1.3014003634452820e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 77 -4.6503875637426972e-04</internalNodes>
          <leafValues>
            -6.6943013668060303e-01 1.5878018736839294e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 243 5.5417075054720044e-04</internalNodes>
          <leafValues>
            1.9731643795967102e-01 -5.8402585983276367e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 231 3.2039897632785141e-05</internalNodes>
          <leafValues>
            -3.8271674513816833e-01 2.7907520532608032e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 75 -5.5547542870044708e-03</internalNodes>
          <leafValues>
            2.0203240215778351e-01 -6.1540776491165161e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 116 3.0526188202202320e-03</internalNodes>
          <leafValues>
            -6.0229772329330444e-01 1.5803739428520203e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 242 1.4861910312902182e-04</internalNodes>
          <leafValues>
            2.4197989702224731e-01 -4.6890905499458313e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 145 -1.7173817381262779e-02</internalNodes>
          <leafValues>
            3.6640197038650513e-01 -3.4687820076942444e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 60 -4.7027408145368099e-03</internalNodes>
          <leafValues>
            1.9965262711048126e-01 -5.6640487909317017e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 157 -8.2165896892547607e-03</internalNodes>
          <leafValues>
            -8.1210756301879883e-01 1.3302965462207794e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 215 3.2307900255545974e-05</internalNodes>
          <leafValues>
            -4.1446259617805481e-01 2.4575197696685791e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 188 6.5097736660391092e-04</internalNodes>
          <leafValues>
            1.5039195120334625e-01 -7.0188724994659424e-01</leafValues></_>
        <_>
          <internalNodes>
            0 -1 102 -1.1080957483500242e-03</internalNodes>
          <leafValues>
            4.9541589617729187e-01 -2.3037286102771759e-01</leafValues></_></weakClassifiers></_></stages>
  <features>
    <_>
      <rects>
        <_>
          0 0 22 4 -1.</_>
        <_>
          0 2 22 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          0 3 4 20 -1.</_>
        <_>
          2 3 2 20 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          0 3 11 18 -1.</_>
        <_>
          0 9 11 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 3 19 9 -1.</_>
        <_>
          1 6 19 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 4 13 4 -1.</_>
        <_>
          1 6 13 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 6 10 12 -1.</_>
        <_>
          1 10 10 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 7 18 12 -1.</_>
        <_>
          1 11 18 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 8 15 6 -1.</_>
        <_>
          1 10 15 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 9 9 4 -1.</_>
        <_>
          1 11 9 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 10 17 12 -1.</_>
        <_>
          1 14 17 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          1 11 3 3 -1.</_>
        <_>
          2 11 1 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 2 11 18 -1.</_>
        <_>
          2 8 11 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 4 14 10 -1.</_>
        <_>
          2 4 7 5 2.</_>
        <_>
          9 9 7 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 5 22 12 -1.</_>
        <_>
          2 9 22 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 6 2 13 -1.</_>
        <_>
          3 6 1 13 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 8 6 6 -1.</_>
        <_>
          5 8 3 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 8 9 6 -1.</_>
        <_>
          2 10 9 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 8 13 9 -1.</_>
        <_>
          2 11 13 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 10 3 3 -1.</_>
        <_>
          3 10 1 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          2 12 5 2 -1.</_>
        <_>
          2 13 5 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 0 19 4 -1.</_>
        <_>
          3 2 19 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 6 18 12 -1.</_>
        <_>
          3 10 18 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 8 2 6 -1.</_>
        <_>
          4 8 1 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 8 6 9 -1.</_>
        <_>
          3 11 6 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 8 13 6 -1.</_>
        <_>
          3 10 13 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 9 6 5 -1.</_>
        <_>
          5 9 2 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 9 6 7 -1.</_>
        <_>
          5 9 2 7 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 9 7 3 -1.</_>
        <_>
          3 10 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 10 6 5 -1.</_>
        <_>
          5 10 2 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 11 3 2 -1.</_>
        <_>
          4 11 1 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          3 15 18 6 -1.</_>
        <_>
          3 17 18 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 5 8 10 -1.</_>
        <_>
          4 5 4 5 2.</_>
        <_>
          8 10 4 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 5 10 8 -1.</_>
        <_>
          4 5 5 4 2.</_>
        <_>
          9 9 5 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 5 12 6 -1.</_>
        <_>
          4 5 6 3 2.</_>
        <_>
          10 8 6 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 7 13 6 -1.</_>
        <_>
          4 9 13 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 8 8 9 -1.</_>
        <_>
          4 11 8 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 9 3 6 -1.</_>
        <_>
          5 9 1 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 9 4 7 -1.</_>
        <_>
          6 9 2 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 9 9 10 -1.</_>
        <_>
          4 14 9 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 9 10 8 -1.</_>
        <_>
          4 13 10 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 10 6 4 -1.</_>
        <_>
          6 10 2 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 10 4 5 -1.</_>
        <_>
          6 10 2 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 10 6 5 -1.</_>
        <_>
          6 10 2 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 10 7 3 -1.</_>
        <_>
          4 11 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 10 16 8 -1.</_>
        <_>
          4 10 8 4 2.</_>
        <_>
          12 14 8 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 10 9 4 -1.</_>
        <_>
          4 12 9 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 11 8 3 -1.</_>
        <_>
          4 12 8 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 11 8 6 -1.</_>
        <_>
          4 13 8 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 11 12 6 -1.</_>
        <_>
          4 13 12 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 12 14 1 -1.</_>
        <_>
          11 12 7 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 12 13 2 -1.</_>
        <_>
          4 13 13 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 13 10 8 -1.</_>
        <_>
          4 17 10 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 15 6 3 -1.</_>
        <_>
          4 16 6 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 15 9 3 -1.</_>
        <_>
          4 16 9 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 16 15 2 -1.</_>
        <_>
          4 17 15 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 19 5 3 -1.</_>
        <_>
          4 20 5 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 20 19 4 -1.</_>
        <_>
          4 22 19 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 21 15 3 -1.</_>
        <_>
          4 22 15 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          4 21 17 2 -1.</_>
        <_>
          4 22 17 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 2 2 4 -1.</_>
        <_>
          5 4 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 3 8 7 -1.</_>
        <_>
          9 3 4 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 3 10 12 -1.</_>
        <_>
          5 3 5 6 2.</_>
        <_>
          10 9 5 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 3 10 15 -1.</_>
        <_>
          10 3 5 15 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 4 2 2 -1.</_>
        <_>
          5 5 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 5 4 6 -1.</_>
        <_>
          5 8 4 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 6 4 8 -1.</_>
        <_>
          5 6 2 4 2.</_>
        <_>
          7 10 2 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 6 12 17 -1.</_>
        <_>
          9 6 4 17 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 7 4 4 -1.</_>
        <_>
          5 7 2 2 2.</_>
        <_>
          7 9 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 7 14 6 -1.</_>
        <_>
          5 9 14 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 9 3 6 -1.</_>
        <_>
          6 9 1 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 9 3 9 -1.</_>
        <_>
          6 9 1 9 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 9 9 4 -1.</_>
        <_>
          8 9 3 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 9 7 4 -1.</_>
        <_>
          5 11 7 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 9 8 3 -1.</_>
        <_>
          5 10 8 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 10 7 3 -1.</_>
        <_>
          5 11 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 10 14 8 -1.</_>
        <_>
          5 10 7 4 2.</_>
        <_>
          12 14 7 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 10 9 2 -1.</_>
        <_>
          5 11 9 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 10 14 3 -1.</_>
        <_>
          5 11 14 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 11 15 10 -1.</_>
        <_>
          10 11 5 10 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 11 13 2 -1.</_>
        <_>
          5 12 13 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 12 4 6 -1.</_>
        <_>
          5 15 4 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 13 4 4 -1.</_>
        <_>
          5 15 4 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 13 8 8 -1.</_>
        <_>
          9 13 4 8 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 14 7 3 -1.</_>
        <_>
          5 15 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 15 12 4 -1.</_>
        <_>
          11 15 6 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 17 12 5 -1.</_>
        <_>
          11 17 6 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 19 6 3 -1.</_>
        <_>
          5 20 6 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 21 14 3 -1.</_>
        <_>
          5 22 14 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          5 22 14 2 -1.</_>
        <_>
          5 23 14 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 0 10 19 -1.</_>
        <_>
          11 0 5 19 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 1 12 2 -1.</_>
        <_>
          10 1 4 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 4 8 6 -1.</_>
        <_>
          10 4 4 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 4 18 2 -1.</_>
        <_>
          6 5 18 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 5 6 6 -1.</_>
        <_>
          6 5 3 3 2.</_>
        <_>
          9 8 3 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 5 12 2 -1.</_>
        <_>
          6 6 12 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 8 2 4 -1.</_>
        <_>
          6 8 1 2 2.</_>
        <_>
          7 10 1 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 8 9 7 -1.</_>
        <_>
          9 8 3 7 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 9 11 3 -1.</_>
        <_>
          6 10 11 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 10 3 6 -1.</_>
        <_>
          7 10 1 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 10 12 3 -1.</_>
        <_>
          6 11 12 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 11 7 2 -1.</_>
        <_>
          6 12 7 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 15 6 3 -1.</_>
        <_>
          6 16 6 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 15 7 3 -1.</_>
        <_>
          6 16 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 16 4 5 -1.</_>
        <_>
          8 16 2 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 17 3 2 -1.</_>
        <_>
          7 17 1 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 17 7 3 -1.</_>
        <_>
          6 18 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          6 18 5 4 -1.</_>
        <_>
          6 20 5 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 0 11 6 -1.</_>
        <_>
          7 2 11 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 1 8 2 -1.</_>
        <_>
          7 2 8 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 2 6 7 -1.</_>
        <_>
          10 2 3 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 3 1 2 -1.</_>
        <_>
          7 4 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 4 1 2 -1.</_>
        <_>
          7 5 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 6 8 16 -1.</_>
        <_>
          11 6 4 16 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 6 5 14 -1.</_>
        <_>
          7 13 5 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 7 10 13 -1.</_>
        <_>
          12 7 5 13 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 13 8 6 -1.</_>
        <_>
          7 15 8 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 15 10 4 -1.</_>
        <_>
          12 15 5 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 16 4 2 -1.</_>
        <_>
          7 16 2 1 2.</_>
        <_>
          9 17 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 16 10 3 -1.</_>
        <_>
          12 16 5 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 16 10 5 -1.</_>
        <_>
          12 16 5 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 17 4 3 -1.</_>
        <_>
          7 18 4 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 18 17 6 -1.</_>
        <_>
          7 20 17 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          7 21 4 2 -1.</_>
        <_>
          7 22 4 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 1 12 12 -1.</_>
        <_>
          8 5 12 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 3 1 2 -1.</_>
        <_>
          8 4 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 3 4 5 -1.</_>
        <_>
          10 3 2 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 3 6 6 -1.</_>
        <_>
          11 3 3 6 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 5 6 14 -1.</_>
        <_>
          8 5 3 7 2.</_>
        <_>
          11 12 3 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 5 7 10 -1.</_>
        <_>
          8 10 7 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 5 7 16 -1.</_>
        <_>
          8 13 7 8 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 6 6 7 -1.</_>
        <_>
          10 6 2 7 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 7 2 6 -1.</_>
        <_>
          8 7 1 3 2.</_>
        <_>
          9 10 1 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 7 3 7 -1.</_>
        <_>
          9 7 1 7 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 12 15 4 -1.</_>
        <_>
          13 12 5 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 14 12 5 -1.</_>
        <_>
          12 14 4 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 16 8 6 -1.</_>
        <_>
          8 18 8 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 19 6 2 -1.</_>
        <_>
          8 20 6 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 19 12 2 -1.</_>
        <_>
          8 20 12 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          8 21 6 2 -1.</_>
        <_>
          8 22 6 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 0 15 12 -1.</_>
        <_>
          14 0 5 12 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 1 7 12 -1.</_>
        <_>
          9 5 7 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 2 9 6 -1.</_>
        <_>
          9 5 9 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 3 2 18 -1.</_>
        <_>
          9 12 2 9 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 4 9 11 -1.</_>
        <_>
          12 4 3 11 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 5 2 5 -1.</_>
        <_>
          10 5 1 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 5 12 12 -1.</_>
        <_>
          13 5 4 12 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 6 3 9 -1.</_>
        <_>
          10 6 1 9 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 6 3 10 -1.</_>
        <_>
          10 6 1 10 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 6 2 3 -1.</_>
        <_>
          9 7 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 6 6 6 -1.</_>
        <_>
          9 9 6 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 7 2 6 -1.</_>
        <_>
          9 7 1 3 2.</_>
        <_>
          10 10 1 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 7 2 8 -1.</_>
        <_>
          9 7 1 4 2.</_>
        <_>
          10 11 1 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 7 2 10 -1.</_>
        <_>
          9 7 1 5 2.</_>
        <_>
          10 12 1 5 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 12 10 2 -1.</_>
        <_>
          9 12 5 1 2.</_>
        <_>
          14 13 5 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 13 15 8 -1.</_>
        <_>
          14 13 5 8 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          9 20 6 3 -1.</_>
        <_>
          9 21 6 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 0 7 3 -1.</_>
        <_>
          10 1 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 1 6 3 -1.</_>
        <_>
          12 1 2 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 4 4 6 -1.</_>
        <_>
          10 6 4 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 6 4 3 -1.</_>
        <_>
          12 6 2 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 8 8 3 -1.</_>
        <_>
          10 9 8 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 11 2 3 -1.</_>
        <_>
          10 12 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 11 4 4 -1.</_>
        <_>
          10 11 2 2 2.</_>
        <_>
          12 13 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 12 4 2 -1.</_>
        <_>
          10 12 2 1 2.</_>
        <_>
          12 13 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 13 2 1 -1.</_>
        <_>
          11 13 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 13 6 1 -1.</_>
        <_>
          12 13 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 13 6 2 -1.</_>
        <_>
          12 13 2 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 13 2 8 -1.</_>
        <_>
          10 17 2 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 13 3 6 -1.</_>
        <_>
          10 15 3 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 13 3 8 -1.</_>
        <_>
          10 17 3 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 14 2 1 -1.</_>
        <_>
          11 14 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 15 2 4 -1.</_>
        <_>
          10 17 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 17 6 3 -1.</_>
        <_>
          12 17 2 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 20 6 3 -1.</_>
        <_>
          10 21 6 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          10 20 7 3 -1.</_>
        <_>
          10 21 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 1 4 12 -1.</_>
        <_>
          11 5 4 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 2 5 3 -1.</_>
        <_>
          11 3 5 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 2 7 3 -1.</_>
        <_>
          11 3 7 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 9 2 9 -1.</_>
        <_>
          11 12 2 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 9 8 9 -1.</_>
        <_>
          11 12 8 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 11 1 3 -1.</_>
        <_>
          11 12 1 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 11 4 1 -1.</_>
        <_>
          13 11 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 3 1 -1.</_>
        <_>
          12 12 1 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 3 2 -1.</_>
        <_>
          12 12 1 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 2 3 -1.</_>
        <_>
          12 12 1 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 2 2 -1.</_>
        <_>
          11 13 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 4 2 -1.</_>
        <_>
          11 12 2 1 2.</_>
        <_>
          13 13 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 4 4 -1.</_>
        <_>
          11 12 2 2 2.</_>
        <_>
          13 14 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 6 3 -1.</_>
        <_>
          13 12 2 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 5 2 -1.</_>
        <_>
          11 13 5 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 12 6 3 -1.</_>
        <_>
          11 13 6 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 13 2 2 -1.</_>
        <_>
          11 14 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 14 2 2 -1.</_>
        <_>
          11 15 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 15 3 5 -1.</_>
        <_>
          12 15 1 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 18 3 2 -1.</_>
        <_>
          12 18 1 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          11 19 5 3 -1.</_>
        <_>
          11 20 5 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 2 4 3 -1.</_>
        <_>
          12 3 4 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 3 8 9 -1.</_>
        <_>
          16 3 4 9 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 4 12 14 -1.</_>
        <_>
          16 4 4 14 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 5 2 14 -1.</_>
        <_>
          12 12 2 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 6 5 8 -1.</_>
        <_>
          12 10 5 4 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 7 5 12 -1.</_>
        <_>
          12 11 5 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 10 5 9 -1.</_>
        <_>
          12 13 5 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 11 2 4 -1.</_>
        <_>
          12 13 2 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 11 5 9 -1.</_>
        <_>
          12 14 5 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 11 6 12 -1.</_>
        <_>
          12 15 6 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 12 2 2 -1.</_>
        <_>
          12 13 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 12 6 1 -1.</_>
        <_>
          14 12 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 12 6 2 -1.</_>
        <_>
          14 12 2 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 12 3 2 -1.</_>
        <_>
          12 13 3 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 13 3 2 -1.</_>
        <_>
          13 13 1 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 13 4 1 -1.</_>
        <_>
          14 13 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 13 2 2 -1.</_>
        <_>
          12 14 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 13 6 1 -1.</_>
        <_>
          14 13 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          12 16 3 4 -1.</_>
        <_>
          13 16 1 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 2 2 3 -1.</_>
        <_>
          14 2 1 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 13 3 1 -1.</_>
        <_>
          14 13 1 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 13 6 1 -1.</_>
        <_>
          15 13 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 13 4 2 -1.</_>
        <_>
          13 13 2 1 2.</_>
        <_>
          15 14 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 14 4 6 -1.</_>
        <_>
          13 17 4 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          13 17 3 4 -1.</_>
        <_>
          14 17 1 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 1 5 3 -1.</_>
        <_>
          14 2 5 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 2 2 14 -1.</_>
        <_>
          15 2 1 14 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 4 2 7 -1.</_>
        <_>
          15 4 1 7 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 4 9 8 -1.</_>
        <_>
          17 4 3 8 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 4 10 17 -1.</_>
        <_>
          19 4 5 17 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 5 9 6 -1.</_>
        <_>
          17 5 3 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 5 9 10 -1.</_>
        <_>
          17 5 3 10 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 11 1 4 -1.</_>
        <_>
          14 13 1 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 12 3 3 -1.</_>
        <_>
          15 12 1 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 13 2 2 -1.</_>
        <_>
          14 13 1 1 2.</_>
        <_>
          15 14 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 13 3 2 -1.</_>
        <_>
          14 14 3 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 15 1 2 -1.</_>
        <_>
          14 16 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 16 10 2 -1.</_>
        <_>
          19 16 5 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          14 18 2 3 -1.</_>
        <_>
          15 18 1 3 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 2 2 11 -1.</_>
        <_>
          16 2 1 11 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 3 6 9 -1.</_>
        <_>
          17 3 2 9 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 5 9 13 -1.</_>
        <_>
          18 5 3 13 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 12 2 2 -1.</_>
        <_>
          16 12 1 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 12 2 3 -1.</_>
        <_>
          15 13 2 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          15 12 3 3 -1.</_>
        <_>
          15 13 3 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          16 4 6 6 -1.</_>
        <_>
          18 4 2 6 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          16 8 1 3 -1.</_>
        <_>
          16 9 1 1 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          16 9 1 6 -1.</_>
        <_>
          16 11 1 2 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          16 10 3 2 -1.</_>
        <_>
          16 11 3 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          16 10 3 9 -1.</_>
        <_>
          16 13 3 3 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          16 20 1 4 -1.</_>
        <_>
          16 22 1 2 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          17 11 2 2 -1.</_>
        <_>
          17 12 2 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          17 18 2 2 -1.</_>
        <_>
          17 18 1 1 2.</_>
        <_>
          18 19 1 1 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          18 3 6 21 -1.</_>
        <_>
          21 3 3 21 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          18 7 4 12 -1.</_>
        <_>
          18 11 4 4 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          18 9 6 9 -1.</_>
        <_>
          21 9 3 9 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          19 4 3 15 -1.</_>
        <_>
          19 9 3 5 3.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          19 8 4 13 -1.</_>
        <_>
          21 8 2 13 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          19 16 3 5 -1.</_>
        <_>
          20 16 1 5 3.</_></rects>
      <tilted>0</tilted></_></features></cascade>
</opencv_storage>
